Bug 14100 - В arc_bl.sh не то расширение .db
: В arc_bl.sh не то расширение .db
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/spam_check)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-20 17:34 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-20 17:34:43
В /usr/sbin/arc_bl.sh есть команды типа
mv -f $blocklist_path/$arc_blocklist_name.txt.db 
$blocklist_path/$arc_blocklist_name.db
На самом деле файлы имеют расширение .cdb
------- Comment #1 From 2008-01-24 13:42:21 -------
Fixed in spam_check-0.2.5-alt5.20040310.src.rpm